first critical security leak by firefox 3 - Mozilla

This is a discussion on first critical security leak by firefox 3 - Mozilla ; first critical security leak by firefox 3: http://www.winfuture.de/news,40223.html...

+ Reply to Thread
Page 1 of 3 1 2 3 LastLast
Results 1 to 20 of 54

Thread: first critical security leak by firefox 3

  1. first critical security leak by firefox 3

    first critical security leak by firefox 3:

    http://www.winfuture.de/news,40223.html

  2. Re: first critical security leak by firefox 3

    Spiderman schrieb:
    > first critical security leak by firefox 3:
    >
    > http://www.winfuture.de/news,40223.html

    And in english:

    http://dvlabs.tippingpoint.com/blog/...lla-firefox-30

  3. Re: first critical security leak by firefox 3

    Spiderman schrieb:
    > Spiderman schrieb:
    >> first critical security leak by firefox 3:
    >>
    >> http://www.winfuture.de/news,40223.html

    > And in english:
    >
    > http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >

    Yes, firefox 2 has also the security problem.

  4. Re: first critical security leak by firefox 3

    Spiderman schrieb:
    > Spiderman schrieb:
    >> Spiderman schrieb:
    >>> first critical security leak by firefox 3:
    >>>
    >>> http://www.winfuture.de/news,40223.html

    >> And in english:
    >>
    >> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>

    > Yes, firefox 2 has also the security problem.

    Are there any workarounds till the update?

  5. Re: first critical security leak by firefox 3

    On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    generate the following:? :
    > Spiderman schrieb:
    >
    >> Spiderman schrieb:
    >>
    >>> first critical security leak by firefox 3:
    >>>
    >>> http://www.winfuture.de/news,40223.html
    >>>

    >> And in english:
    >>
    >> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>
    >>

    > Yes, firefox 2 has also the security problem.
    >



    so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    *hehehe*!

    reg

  6. Re: first critical security leak by firefox 3

    On Thu, 19 Jun 2008 13:25:47 +0200, squaredancer wrote:

    > On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    > generate the following:? :
    >> Spiderman schrieb:
    >>
    >>> Spiderman schrieb:
    >>>
    >>>> first critical security leak by firefox 3:
    >>>>
    >>>> http://www.winfuture.de/news,40223.html
    >>>>
    >>> And in english:
    >>>
    >>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>>
    >>>

    >> Yes, firefox 2 has also the security problem.
    >>

    >
    >
    > so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    > *hehehe*!
    >
    > reg


    That's ok. Firefox 1.5x has several vulnerabilities that have been patched
    for quite some time by updates to Firefox 2.x. No reason to feel smug. We
    picks our poison.

    --

    John Gray

    If you don't have a reason, at least have an excuse.

  7. Re: first critical security leak by firefox 3

    squaredancer wrote:
    > On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    > generate the following:? :
    >> Spiderman schrieb:
    >>
    >>> Spiderman schrieb:
    >>>
    >>>> first critical security leak by firefox 3:
    >>>>
    >>>> http://www.winfuture.de/news,40223.html
    >>>>
    >>> And in english:
    >>>
    >>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>>
    >>>

    >> Yes, firefox 2 has also the security problem.
    >>

    >
    > so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    > *hehehe*!
    >
    > reg


    Hi Reginald, AVG just notified that the editorial Grimmy Cartoon, http://www.grimmy.com/comics.php, was infected. That's with FF 2.0.1.14 FWITW.

  8. Re: first critical security leak by firefox 3

    squaredancer schrieb:
    > On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    > generate the following:? :
    >> Spiderman schrieb:
    >>
    >>> Spiderman schrieb:
    >>>
    >>>> first critical security leak by firefox 3:
    >>>>
    >>>> http://www.winfuture.de/news,40223.html
    >>>>
    >>> And in english:
    >>>
    >>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>>
    >>>

    >> Yes, firefox 2 has also the security problem.
    >>

    >
    >
    > so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    > *hehehe*!
    >
    > reg

    you don't know that because firefox 1.5 has no support.

  9. Re: first critical security leak by firefox 3

    squaredancer skrev:
    > On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    > generate the following:? :
    >> Spiderman schrieb:
    >>
    >>> Spiderman schrieb:
    >>>
    >>>> first critical security leak by firefox 3:
    >>>>
    >>>> http://www.winfuture.de/news,40223.html
    >>>>
    >>> And in english:
    >>>
    >>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>>
    >>>

    >> Yes, firefox 2 has also the security problem.
    >>

    >
    >
    > so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    > *hehehe*!






    FWIW, BR,
    Gudmund

  10. Re: first critical security leak by firefox 3

    Gudmund Areskoug schrieb:
    > squaredancer skrev:
    >> On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    >> generate the following:? :
    >>> Spiderman schrieb:
    >>>
    >>>> Spiderman schrieb:
    >>>>
    >>>>> first critical security leak by firefox 3:
    >>>>>
    >>>>> http://www.winfuture.de/news,40223.html
    >>>>>
    >>>> And in english:
    >>>>
    >>>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>>>
    >>>>
    >>> Yes, firefox 2 has also the security problem.
    >>>

    >>
    >> so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    >> *hehehe*!

    >
    >
    >
    >
    >
    > FWIW, BR,
    > Gudmund

    Ok. FF 1.5 is safer. Does anybody know a workaround for the actual
    security problem in FF 2 and FF3?

  11. Re: first critical security leak by firefox 3

    Spiderman skrev:
    > Gudmund Areskoug schrieb:
    >> squaredancer skrev:
    >>> On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    >>> generate the following:? :
    >>>> Spiderman schrieb:
    >>>>
    >>>>> Spiderman schrieb:
    >>>>>
    >>>>>> first critical security leak by firefox 3:
    >>>>>>
    >>>>>> http://www.winfuture.de/news,40223.html
    >>>>>>
    >>>>> And in english:
    >>>>>
    >>>>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>>>>
    >>>>>
    >>>>>
    >>>> Yes, firefox 2 has also the security problem.
    >>>>
    >>>
    >>> so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    >>> *hehehe*!

    >>
    >>
    >>
    >>
    >>
    >> FWIW, BR,
    >> Gudmund

    > Ok. FF 1.5 is safer. Does anybody know a workaround for the actual
    > security problem in FF 2 and FF3?


    Other than using some other browser (Opera 9.x?
    ), being careful
    seems like all there is to do until someone says what's actually the
    problem.

    So except using another browser: continue safe practices.

    BR,
    Gudmund

  12. Re: first critical security leak by firefox 3

    Spiderman schrieb:
    > Gudmund Areskoug schrieb:
    >> squaredancer skrev:
    >>> On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    >>> generate the following:? :
    >>>> Spiderman schrieb:
    >>>>
    >>>>> Spiderman schrieb:
    >>>>>
    >>>>>> first critical security leak by firefox 3:
    >>>>>>
    >>>>>> http://www.winfuture.de/news,40223.html
    >>>>>>
    >>>>> And in english:
    >>>>>
    >>>>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>>>>
    >>>>>
    >>>>>
    >>>> Yes, firefox 2 has also the security problem.
    >>>>
    >>>
    >>> so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    >>> *hehehe*!

    >>
    >>
    >>
    >>
    >>
    >> FWIW, BR,
    >> Gudmund

    > Ok. FF 1.5 is safer. Does anybody know a workaround for the actual
    > security problem in FF 2 and FF3?

    I don't found any workaround. So will have to wait for the patch. I'm
    watching on http://wiki.mozilla.org/Releases/

  13. Re: first critical security leak by firefox 3

    Gudmund Areskoug schrieb:
    > Spiderman skrev:
    >> Gudmund Areskoug schrieb:
    >>> squaredancer skrev:
    >>>> On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    >>>> generate the following:? :
    >>>>> Spiderman schrieb:
    >>>>>
    >>>>>> Spiderman schrieb:
    >>>>>>
    >>>>>>> first critical security leak by firefox 3:
    >>>>>>>
    >>>>>>> http://www.winfuture.de/news,40223.html
    >>>>>>>
    >>>>>> And in english:
    >>>>>>
    >>>>>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>>>>>
    >>>>>>
    >>>>>>
    >>>>> Yes, firefox 2 has also the security problem.
    >>>>>
    >>>> so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    >>>> *hehehe*!
    >>>
    >>>
    >>>
    >>>
    >>> FWIW, BR,
    >>> Gudmund

    >> Ok. FF 1.5 is safer. Does anybody know a workaround for the actual
    >> security problem in FF 2 and FF3?

    >
    > Other than using some other browser (Opera 9.x?
    > ), being careful
    > seems like all there is to do until someone says what's actually the
    > problem.
    >
    > So except using another browser: continue safe practices.
    >
    > BR,
    > Gudmund

    Ok. I have just downloaded opera portable.

  14. Re: first critical security leak by firefox 3

    On Thu, 19 Jun 2008 13:15:37 +0200, Spiderman wrote:

    > Are there any workarounds till the update?


    Would NoScript do the trick?

    --
    s|b

  15. Re: first critical security leak by firefox 3

    s|b schrieb:
    > On Thu, 19 Jun 2008 13:15:37 +0200, Spiderman wrote:
    >
    >> Are there any workarounds till the update?

    >
    > Would NoScript do the trick?
    >

    Don't know because there are no informations about the leak. I'm using
    NoScript, AdBlockPlus, etc. But I will use opera till the update is out.

  16. Re: first critical security leak by firefox 3


    On 6/19/2008 10:49 AM, Spiderman wrote:
    > Gudmund Areskoug schrieb:
    >> squaredancer skrev:
    >>> On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    >>> generate the following:? :
    >>>> Spiderman schrieb:
    >>>>
    >>>>> Spiderman schrieb:
    >>>>>
    >>>>>> first critical security leak by firefox 3:
    >>>>>>
    >>>>>> http://www.winfuture.de/news,40223.html
    >>>>>>
    >>>>> And in english:
    >>>>>
    >>>>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>>>>
    >>>>>
    >>>>>
    >>>> Yes, firefox 2 has also the security problem.
    >>>>
    >>>
    >>> so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    >>> *hehehe*!

    >>
    >>
    >>
    >>
    >>
    >> FWIW, BR,
    >> Gudmund

    > Ok. FF 1.5 is safer. Does anybody know a workaround for the actual
    > security problem in FF 2 and FF3?


    I suspect running with JavaScript disabled would work.

    --
    Irwin

    Please do not use my email address to make requests for help.
    Knowledge Base: http://kb.mozillazine.org/Main_Page

  17. Re: first critical security leak by firefox 3

    On 19-06-2008 17:42 CET, Gudmund Areskoug composed this enchanting
    statement:
    > squaredancer skrev:
    > > On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    > > generate the following:? :
    > >> Spiderman schrieb:
    > >>
    > >>> Spiderman schrieb:
    > >>>
    > >>>> first critical security leak by firefox 3:
    > >>>>
    > >>>> http://www.winfuture.de/news,40223.html
    > >>>>
    > >>> And in english:
    > >>>
    > >>> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    > >>>
    > >>>
    > >> Yes, firefox 2 has also the security problem.
    > >>

    > >
    > >
    > > so now you know why I don't like updates... my 1.5.0.9 doesn't leak
    > > *hehehe*!

    >
    >
    >
    >
    >
    > FWIW, BR,
    > Gudmund
    >


    says:

    *Secunia Advisory:* SA30761
    *Release Date:* 2008-06-19

    *Critical:*
    Highly critical
    *Impact:* System access
    *Where:* From remote
    *Solution Status:* Unpatched

    *Software:* Mozilla Firefox 2.0.x
    Mozilla Firefox 3.x


    *Original Advisory*:
    http://dvlabs.tippingpoint.com/blog/...lla-firefox-30


    --
    Kind regards,
    Melchert

    (MacOS 10.3.9 / Firefox 2.0, Thunderbird 2.0)

  18. Re: first critical security leak by firefox 3

    Spiderman wrote:
    > first critical security leak by firefox 3:
    >
    > http://www.winfuture.de/news,40223.html


    I've also noted a link to a ZDnet article about it, in another thread.
    In fact one of the blog authors is going so far as to recommend not to
    use FF3 until the problem is fixed.

    --
    ------------------------------------------------------------------------
    Phillip M. Jones, CET http://www.vpea.org
    If it's "fixed", don't "break it"! mailtojones@kimbanet.com
    http://www.kimbanet.com/~pjones/default.htm
    Mac G4-500, OSX.3.9, 1.5GB Mac 17" PowerBook G4-1.67 GHz, 2 GB OSX.4.11
    ------------------------------------------------------------------------

  19. Re: first critical security leak by firefox 3

    Phillip M. Jones, C.E.T schrieb:
    > Spiderman wrote:
    >> first critical security leak by firefox 3:
    >>
    >> http://www.winfuture.de/news,40223.html

    >
    > I've also noted a link to a ZDnet article about it, in another thread.
    > In fact one of the blog authors is going so far as to recommend not to
    > use FF3 until the problem is fixed.
    >

    Yeah, I'm using opera portable so long.

  20. Re: first critical security leak by firefox 3

    Melchert Fruitema schrieb:
    > On 19-06-2008 17:42 CET, Gudmund Areskoug composed this enchanting
    > statement:
    >> squaredancer skrev:
    >> > On 19.06.2008 11:12, CET - what odd quirk of fate caused Spiderman to
    >> > generate the following:? :
    >> >> Spiderman schrieb:
    >> >> >>> Spiderman schrieb:
    >> >>> >>>> first critical security leak by firefox 3:
    >> >>>>
    >> >>>> http://www.winfuture.de/news,40223.html
    >> >>>> >>> And in english:
    >> >>>
    >> >>>

    >> http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >>
    >> >>>
    >> >>> >> Yes, firefox 2 has also the security problem.
    >> >> > > > so now you know why I don't like updates... my 1.5.0.9

    >> doesn't leak
    >> > *hehehe*!

    >>
    >>
    >>
    >>
    >>
    >> FWIW, BR,
    >> Gudmund
    >>

    >
    > says:
    >
    > *Secunia Advisory:* SA30761 *Release Date:* 2008-06-19
    >
    > *Critical:*
    > Highly critical
    > *Impact:* System access
    > *Where:* From remote
    > *Solution Status:* Unpatched
    >
    > *Software:* Mozilla Firefox 2.0.x
    > Mozilla Firefox 3.x
    >
    >
    > *Original Advisory*:
    > http://dvlabs.tippingpoint.com/blog/...lla-firefox-30
    >
    >
    >

    Opera has no security leaks at his moment. I'm using opera now. Opera
    has a nice widget "stay secure" which is showing the vulnerability of
    five browsers: IE, Firefox, Opera, Safari and Konqueror 3.

+ Reply to Thread
Page 1 of 3 1 2 3 LastLast